@media print {
    @page {
        margin: 0;
    }

    body {
        padding-top: 72px;
        padding-bottom: 72px ;
    }

    .product-compare-product .detail-top {
        margin-bottom: 20px;
        position: static;
        text-align: left;
        left: auto;
        top: auto;
    }

    .image.scale-on-hover {
        max-height: 130px;
    }

    .image.scale-on-hover a,
    .image.scale-on-hover img {
        vertical-align: top;
        height: 100%;
        width: 100%;
    }

    .product-compare-product .sku {
        margin: 10px 0;
    }

    .product-compare-product .sku-desc {
        font-weight: normal;
    }

    .compare-feature-title,
    .product-compare-main .product-compare-col {
        padding: 5px;
    }

    .product-compare-controls,
    .product-compare-product .remove {
        display: none;
    }

    .product-compare-main .compare-row.compare-diff {
        border: none;
    }

    #header,
    #footer,
    .breadcrumbs,
    .image.scale-on-hover,
    .menubar .sticky-wrapper,
    .product-compare-product .remove,
    .product-compare-main .scroll-arrow {
        display: none;
    }

    a[href]:after {
        content: none !important;
    }

    .compare-feature-title {
        text-align: left;
        width: 150px;
    }

    .product-compare-group {
        padding-left: 150px;
    }

    .image-row.image-stuck {
        background-color: transparent;
        width: auto !important;
        position: relative;
        box-shadow: none;
        border-bottom: 0;
        border-top: 0;
        z-index: auto;
        top: auto;
        margin: 0;
    }

    .image-row.image-stuck .product-compare-col {
        padding-top: 20px;
    }

    .product-compare-scroll .sticky-wrapper {
        height: auto !important;
        width: auto !important;
        padding: 0;
        margin: 0;
    }
}